%define name imgSeek
%define version 0.8.3
%define release 1

Summary:	imgSeek photo collection manager and viewer with content-based query.
Name:		%{name}
Version:	%{version}
Release:	%{release}
Source0:	%{name}-%{version}.tar.bz2
License:	GPL2
Group:		Applications/Graphics/X11
BuildRoot:	%{_tmppath}/%{name}-buildroot
Prefix:		%{_prefix}
Vendor:		Ricardo Niederberger Cabral <nieder|at|mail.ru>
Packager:	William Stearns <wstearns@pobox.com>
Requires:	PyQt >= 3.4 python >= 2.2.0
Url:		http://imgseek.sourceforge.net/

%description
imgSeek is a photo collection manager and viewer with content-based
search and many other features. The query is expressed either as a rough
sketch painted by the user or as another image you supply (or an image
in your collection).

%prep
%setup

%build
env CFLAGS="$RPM_OPT_FLAGS" python setup.py build

%install
python setup.py install --root=$RPM_BUILD_ROOT --record=INSTALLED_FILES

%clean
rm -rf $RPM_BUILD_ROOT

%files -f INSTALLED_FILES
%defattr(-,root,root)
%doc ChangeLog README THANKS AUTHORS
